@font-face {
    font-family: Avenir;
    src: url('../fonts/Avenir.otf');
}
@font-face {
    font-family: AvenirBlack;
    src: url('../fonts/AvenirBlack.ttf');
}

html
{
	line-height: 1.2;
}

:root
{
	--nplgreen: #4F8462;
	--nplgreeninactive: rgba(79, 132, 98, 0.5);
	--nplwhite: #E6E4D2;
}

body{
	background-color: var(--nplgreen);
	font-family: Avenir;
	position: relative;
}

b,strong
{
	font-family: AvenirBlack;
}

p,b
{
	margin: 0;
	padding: 0;
}

.container
{
	max-width: 100%;
	box-sizing: border-box;
	margin: auto;
	padding: 1.6797vw 3.125vw 0px;
	position: relative;
}

.container--hidden
{
	display: none;
}

.menu-open
{
	background-color: var(--nplwhite);
	display: none;
	flex-direction: row;
	justify-content: space-between;
	padding: 2.3125vh 3.125vw;
	font-size: clamp(20px, 17.573px + 0.647vw, 30px);
	color: var(--nplgreen);
	z-index: 10;
	/*position: absolute;*/
	width: 100%;
	box-sizing: border-box;
	position: fixed;
    top: 0px;
}

.menu-open__items
{
	display: flex;
	flex-direction: row;
	gap: 2.5781vw;
}

.menu-open__items a
{
	text-decoration: none;
	color: var(--nplgreen);
	font-family: Avenir;
}

.menu-open__items a.menu-open__items--active
{
	font-family: AvenirBlack;
}

.menu-open__close
{
	display: flex;
	flex-direction: row;
	align-items: center;
	font-family: AvenirBlack;
	cursor: pointer;
	gap: 5px;
	font-size: clamp(13.333px, 9.288px + 1.079vw, 30px);
}

.icon-x-green
{
	display: inline-block;
	width: 1.5vw;
	aspect-ratio: 1;
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='30.2034593998123 534.312267240781 50.11397767128079 50.11397767128096'%3E%3Cpath fill='%234d8461' d='m80.3 547.2l-37.2 37.2-12.9-12.8 37.3-37.3z'/%3E%3Cpath fill='%234d8461' d='m67.5 584.4l-37.3-37.2 12.9-12.9 37.2 37.3z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.main-menu
{
	position: sticky;
	top: 1.6797vw;
	width: 100%;
	color: var(--nplwhite);	
	font-size: clamp(13.333px, 9.288px + 1.079vw, 30px);
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}

.main-menu__main
{
	display: flex;
	flex-direction: row;
	align-items: center;
	font-family: AvenirBlack;
	gap: 1.7578vw;
	cursor: pointer;
}

.main-menu__burger
{
	display: inline-block;
	width: 1.9531vw;
	aspect-ratio: 1;
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='31.861653051397298 -0.000001313533616098539 689.8021848462831 612.0000029822228'%3E%3Cpath fill='%23e4e2d0' d='m721.7 0v122.7h-689.8v-122.7z'/%3E%3Cpath fill='%23e4e2d0' d='m721.7 244.7v122.6h-689.8v-122.6z'/%3E%3Cpath fill='%23e4e2d0' d='m721.7 489.3v122.7h-689.8v-122.7z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.the-footer
{
	padding-top: 3.6875vh;
	padding-bottom: 3.6875vh;
	color: var(--nplwhite);	
	font-size: clamp(6.667px, 4.644px + 0.539vw, 15px);
}

.the-footer.mobile-only
{
	display: none!important;
}

.the-footer *
{
	font-size: clamp(6.667px, 4.644px + 0.539vw, 15px);
	text-decoration: none;
	color: var(--nplwhite);	
}

.container-content
{
	--gap: 5.3125vw;;
}

.container-content
{
	display: grid;
	grid-template-columns: min-content auto;	
	gap: var(--gap);
}

.main-logo
{
	
}

.event-calendar
{
	color: var(--nplwhite);
	min-width: 34.6875vw;
	position: sticky;
	align-self: start;
}

.event-calendar__logo
{
	width: 16.7188vw;
	height: 16.7188vw;
	object-fit: cover;
	margin-bottom: 5.375vh
}

.event-calendar__date
{
	font-size: clamp(60px, 41.796px + 4.854vw, 75px);
	display: block;
}

.event-calendar__time
{
	font-size: clamp(16.667px, 11.61px + 1.348vw, 25px);
	margin-bottom: 3.375vh;
}

.event-calendar__location
{
	display: block;
	text-decoration: none;
	color: var(--nplwhite);
	font-size: clamp(16.667px, 11.61px + 1.348vw, 25px);
	margin-bottom: 4.8125vh;
}

.event-calendar__button
{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;

	color: var(--nplgreen);
	background-color: var(--nplwhite);

	font-size: clamp(13.333px, 9.288px + 1.079vw, 20px);
	font-family: AvenirBlack;

	width: 100%;
	min-height: 7.1875vh;

	text-decoration: none;
}

.event-calendar__button--disabled
{
	color: var(--nplgreeninactive);
	cursor: not-allowed;
}

.event-calendar__market-buttons
{
	margin-top: 1.875vh;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 0.1172vw;
}

.event-description
{
	color: var(--nplwhite);	
	display: flex;
	flex-direction: column;
	gap: 6.25vh;;
	margin-bottom: 3.6875vh;
}

.event-description__program
{
	display: flex;
	flex-direction: column;
	gap: 2.3125vh;
	color: var(--nplwhite);	
}

.event-description__program__content
{
	font-size: clamp(13.333px, 9.288px + 1.079vw, 30px);
}

.event-description__program__content *
{
	color: var(--nplwhite);	
}

.event-description__program__content a
{
	text-decoration: none;
	color: var(--nplwhite);	
}

.event-description__program__content b
{
	font-weight: bolder;
}

.event-description__title
{
	font-size: clamp(26.667px, 18.576px + 2.157vw, 60px);
}

.about-company
{
	display: flex;
	flex-direction: column;
	max-width: 35.1563vw;
	gap: 36.4375vh;
	position: sticky;
	align-self: start;
}

.about-company .event-calendar__logo
{
	margin-bottom: 0;
}


.about-company__logo-container
{
	margin-top: 1.9375vh;
	display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    gap: 1.4844vw;
}

.about-company__corse-logo
{
	width: 11.2891vw;
	object-fit: cover;
}

.about-company__x
{
	display: inline-block;
	width: 3vw;
	aspect-ratio: 70 / 71;
	background-image: url("data:image/svg+xml,%3Csvg width='70' height='71' viewBox='0 0 70 71' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='8' y1='8' x2='62' y2='63' stroke='%23e4e2d0' stroke-width='15'/%3E%3Cline x1='62' y1='8' x2='8' y2='63' stroke='%23e4e2d0' stroke-width='15'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.about-company__culture-lab-logo
{
	width: 17.3828vw;
	object-fit: cover;
}

.about-company__sponsor-logo
{
	width: 13vw;
	object-fit: cover;
}

.about-description
{
	display: flex;
	flex-direction: column;
	gap: 6.5625vh;
	margin-bottom: 3.6875vh;
}

.about-description__links
{
	display: flex;
	flex-direction: column;
}

.about-description__links a
{
	width: 100%;
	display: flex;
	gap: 1.875vw;
	text-decoration: none;
	color: var(--nplwhite);	
	font-size: clamp(26.667px, 18.576px + 2.157vw, 60px);
	font-family: AvenirBlack;
}

.icon-arrow
{
	width: 1.5234vw;
	color: var(--nplwhite);
}


.about-description__faq
{

}

.about-description__faq_title
{
	font-size: clamp(26.667px, 18.576px + 2.157vw, 60px);
	display: block;
	color: var(--nplwhite);	
	margin-bottom: 1.9375vh;
}

.about-description__faq_list
{
	display: flex;
	flex-direction: column;
	gap: 2.8125vh;
}

.about-description__faq_item *
{
	color: var(--nplwhite);	
	font-size: clamp(13.333px, 9.288px + 1.079vw, 30px);
}

.about-description__faq_item__question
{
	display: block;
	cursor: pointer;
}

.about-description__faq_item__answer
{
	display: none;
}

.about-description__faq_item__answer--active
{
	display: block;
}

.about-description .event-description__program
{
	max-width: 40.1172vw;
}

.about-description .about-description__faq
{
	max-width: 40.1172vw;
}

.social-media-icons
{
	position: fixed;
    right: 3.125vw;
    bottom: 3.125vh;
    display: inline-flex;
    flex-direction: column;
    gap: 2vh;
    z-index: 50;
}

.social-media-icons__ig,
.social-media-icons__fb
{
	display: inline-block;
	width: 2.1875vw;
	aspect-ratio: 1;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.social-media-icons__ig
{
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='56.99999999999967 18.00000000000004 575.7901342218154 578.147839462748'%3E%3Cpath fill='%23e4e2d0' d='m347.8 370.1c-31.3 0-56.7-25.4-56.7-56.7 0-31.4 25.4-56.8 56.7-56.8 31.4 0 56.8 25.4 56.8 56.8 0 31.3-25.4 56.7-56.8 56.7z'/%3E%3Cpath fill='%23e4e2d0' d='m488.9 18h-288c-79.3 0-143.9 64.6-143.9 143.9v40.1h211.7c22.4-15.9 49.7-25.3 79.1-25.3 29.5 0 56.8 9.4 79.1 25.3h107.4 98.5v-40.1c0-79.3-64.6-143.9-143.9-143.9zm58.3 136.9c0 8.8-7.2 15.9-16 15.9h-49.4c-8.8 0-16-7.1-16-15.9v-49.4c0-8.8 7.2-16 16-16h49.4c8.8 0 16 7.2 16 16z'/%3E%3Cpath fill='%23e4e2d0' d='m484.5 313.4c0 75.3-61.3 136.6-136.7 136.6-75.3 0-136.6-61.3-136.6-136.6 0-20.8 4.6-40.5 12.9-58.1h-167.1v196.9c0 79.4 64.6 143.9 143.9 143.9h288c79.3 0 143.9-64.5 143.9-143.9v-196.9h-161.3c8.4 17.6 13 37.3 13 58.1z'/%3E%3C/svg%3E");
}

.social-media-icons__fb
{
	background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='81.00000000000047 9.000000000000025 593.5 593.4999999999995'%3E%3Cpath fill='%23e4e2d0' d='m526.1 9h-296.7c-81.6 0-148.4 66.8-148.4 148.4v296.7c0 81.6 66.8 148.4 148.4 148.4h296.7c81.6 0 148.4-66.8 148.4-148.4v-296.7c0-81.6-66.8-148.4-148.4-148.4zm-37.1 204h-55.6c-6.3 0-18.6 7-18.6 18.6v18.5h55.7v74.2h-55.7v148.4h-74.1v-148.4h-55.7v-74.2h55.7v-37.1c0-37.1 37.1-74.2 86-74.2h62.3z'/%3E%3C/svg%3E");
}

.body-no-scroll
{
	position: relative;
	overflow: hidden;
}

.screensaver
{
	width: 100vw;
	height: 100vh;
	background-color: var(--nplgreen);
	z-index: 50;
	display: none;
	position: absolute;
	top: 0;
}

.screensaver__btn
{
	padding: 2.625vh 1.9531vw;
	background-color: var(--nplwhite);
	color: var(--nplgreen);
	position: absolute;
	right: 0;
	font-size: clamp(13.333px, 9.288px + 1.079vw, 30px);
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-family: AvenirBlack;
	cursor: pointer;
	gap: 5px;
	z-index: 60;
}

.screensaver__btn .icon-arrow
{
	color: var(--nplgreen);
	width: 1vw;
}


.screensaver__btn--right-top
{
	top: 0;
}

.screensaver__btn--right-bottom
{
	bottom: 0;
}

.screensaver__btn--left-bottom
{
	right: unset;
	left: 0;
	bottom: 0;
}

.screensaver__btn--left-bottom .icon-arrow
{
	transform: scaleX(-1);
}

.screensaver__btn .icon-x-green
{
	width: 1.5vw;
}

.btn-pink-hover:hover
{
	background-color: rgb(223, 121, 164);
	color: white;	
}

.btn-pink-hover:hover svg
{
	color: white;
}

.screensaver-swiper
{
	width: 100%;
	height: 100%;
	--swiper-preloader-color: var(--nplwhite);
}

.screensaver-swiper .swiper-slide
{
	width: 100%;
	height: 100%;
}

.screensaver-swiper .swiper-slide img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 1024px) {
	.menu-open
	{
		flex-direction: column;
	}

	.menu-open__items
	{
		flex-direction: column;
		text-align: center;
		order: 2;
		gap: 4.1694vh;
	}

	.menu-open__close
	{
		order: 1;
        justify-content: flex-end;
        margin-bottom: 4.8032vh;
	}
}


@media (max-width: 768px) {	

	.container-content
	{
		display: block;
	}

	.main-menu__burger
	{
		width: 4.1778vw;
	}

	.icon-x-green
	{
		width: 2.4vw;
	}

	.footer-area
	{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.footer-area .the-footer
	{
		order: 1;
	}

	.footer-area .social-media-icons
	{
		order: 2;
	}

	.social-media-icons
	{
		position: relative;
		flex-direction: row;
		right: 0;
		gap: 3.2vw;
		bottom: 0;
	}

	.social-media-icons__ig,
	.social-media-icons__fb
	{
		width: 4vw;
	}

	.event-calendar
	{
		min-width: unset;
		width: 100%;
		margin-bottom: 2.1014vh;
		position: static;
	}

	.event-calendar__logo
	{
		width: 38.0444vw;
		height: 38.0444vw;
		margin-bottom: 0.7672vh;
	}

	.event-calendar__time
	{
		margin-bottom: 1.8679vh;
	}

	.event-calendar__location
	{
		margin-bottom: 2.5684vh;
	}

	.event-calendar__market-buttons
	{
		margin-top: 1.0007vh;
		gap: 3px;
	}

	.event-description
	{
		gap: 3.4356vh;
	}

	.event-description__program
	{
		gap: 1.2675vh;
	}

	.about-company
	{
		position: static;
		width: 100%;
		max-width: 100%;
		margin-bottom: 2.7533vh;
		gap: 0;
	}

	.about-description
	{
		width: 100%;
		max-width: 100%;
	}

	.about-description__links a
	{
		gap: 10px;
	}

	.about-description .event-description__program
	{
		width: 100%;
		max-width: 100%;
	}

	.about-description .about-description__faq
	{
		width: 100%;
		max-width: 100%;
	}

	.about-company .event-calendar__logo
	{
		margin-bottom: 4.3686vh;
	}

	.about-company__corse-logo
	{
		width: 25.6889vw;
	}

	.about-company__x
	{
		width: 6.2222vw;
	}

	.about-company__culture-lab-logo
	{
		width: 39.5556vw;
	}

	.about-company__logo-container
	{
		gap: 3.4667vw;
		margin-top: 1.0646vh;
	}

	.about-description
	{
		gap: 3.7078vh;
	}

	.about-description__faq_title
	{
		margin-bottom: 1.395vh;
	}

	.about-description__faq_list
	{
		gap: 1.652vh;
	}

	.icon-arrow
	{
		width: 3.4667vw;
	}

	.screensaver__btn .icon-arrow
	{
		width: 1.5vw;
	}

	.screensaver__btn--right-bottom, .screensaver__btn--left-bottom
	{
		width: 50%;
		box-sizing: border-box;
	}
}


@media (max-width: 425px)
{	

	.the-footer.desktop-only
	{
		display: none!important;
	}

	.the-footer.mobile-only
	{
		display: block!important;
	}

	.event-calendar__button
	{
		min-height: 4.2362vh;
	}

	.icon-x-green
	{
		width: 4vw;
	}

	.screensaver__btn .icon-x-green
	{
		width: 4vw;
	}

	.screensaver__btn .icon-arrow
	{
		width: 2vw;
	}

	.event-description
	{
		margin-bottom: 0;
	}

	.about-description
	{
		margin-bottom: 0;
	}

}

@media (max-width: 375px) 
{	

	.container
	{
		padding: 1.1341vh 5.9556vw 0px;
	}

	.icon-x-green
	{
		width: 4vw;
	}

	.social-media-icons
	{
		right: 0;
	}

	.social-media-icons img
	{
		width: 7vw;
	}

	.about-description__links a
	{
		display: block;
	}

	.about-description__links a .icon-arrow
	{
		margin-left: 4px;
	}

	
	.screensaver__btn .icon-arrow
	{
		width: 2vw;
	}

}